Gets transaction documents
curl --request GET \
--url https://vantage-us.abbyy.com/api/publicapi/v1/transactions/{transactionId}/documents \
--header 'Authorization: Bearer <token>'import requests
url = "https://vantage-us.abbyy.com/api/publicapi/v1/transactions/{transactionId}/documents"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://vantage-us.abbyy.com/api/publicapi/v1/transactions/{transactionId}/documents', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"documentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"sourceFiles": [
{
"id": "<string>",
"name": "<string>"
}
]
}
]{
"type": "<string>",
"title": "<string>",
"status": "<string>",
"detail": "<string>",
"instance": "<string>"
}{
"type": "<string>",
"title": "<string>",
"status": "<string>",
"detail": "<string>",
"instance": "<string>"
}{
"type": "<string>",
"title": "<string>",
"status": "<string>",
"detail": "<string>",
"instance": "<string>"
}TransactionDocuments
Gets transaction documents
GET
/
api
/
publicapi
/
v1
/
transactions
/
{transactionId}
/
documents
Gets transaction documents
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Transaction identifier. You receive it in the response after the transaction has been successfully created.
Was this page helpful?
Gets the detailed information about a skill
Previous
Creates a transaction document that will be used to group some files in single processing unit
Next
⌘I
